@charset "UTF-8";

.ochugen2021 .rc-button.-blue {
  padding: 19px 45px;
  background: #0e1d4d;
  border: none;
}
.ochugen2021 .rc-button.-blue:hover {
  opacity: 0.8;
}
.ochugen2021 .rc-button.-blue .rc-button__text {
  color: #ffffff;
}
.ochugen2021 .rc-button.-blue .rex-icon.chevron-right {
  position: relative;
  width: 16px;
  height: 13px;
  margin-left: -12px;
}
.ochugen2021 .rc-button.-blue .rex-icon.chevron-right::before {
  position: absolute;
  top: 0;
  left: 0;
  width: 16px;
  height: 13px;
  content: "";
  background-image: url(https://r.r10s.jp/evt/event/ochugen/2021/_pc/img/cmn/button/icon_arrow.png);
  background-repeat: no-repeat;
  background-size: 100%;
}
.ochugen2021 .rc-headline__headline {
  margin-bottom: 38px;
  font-size: 36px;
  color: #0e1d4d;
}
.ochugen2021 .rc-headline__subHeadline {
  position: relative;
  box-sizing: border-box;
  width: 100%;
  padding: 8px;
  font-size: 26px;
  font-weight: 600;
  color: #ffffff;
  text-align: center;
  background-color: #64b9bc;
}
.ochugen2021 .rc-headline__subHeadline::after {
  position: absolute;
  bottom: -15px;
  left: 50%;
  display: block;
  width: 30px;
  height: 15px;
  content: "";
  background-image: url(https://r.r10s.jp/evt/event/ochugen/2021/_pc/img/cmn/headline/icon_fukidashi.png);
  background-repeat: no-repeat;
  background-size: contain;
  transform: translateX(-50%);
}
.ochugen2021 .rc-headline__subTitle {
  margin-bottom: 8px;
  font-size: 24px;
  font-weight: 600;
  color: #0e1d4d;
  text-align: center;
}
.ochugen2021 .rc-contentsGuideLink.-search::before {
  padding-top: calc(640 / 640 * 100%);
}
.ochugen2021 .rc-contentsGuideLink.-search .rc-contentsGuideLink__link {
  right: 0;
  bottom: 0;
}
.ochugen2021 .rc-contentsGuideLink.-search .rc-contentsGuideLink__title {
  font-size: 26px;
  color: #0e1d4d !important;
}
.ochugen2021 .rc-contentsGuideLink.-search .rc-contentsGuideLink__subTitle {
  margin-top: 32px;
  font-size: 16px;
  font-weight: 700;
  color: #0e1d4d !important;
}
.ochugen2021 .rc-contentsGuideLink.-search .rc-contentsGuideLink__text {
  font-size: 13px;
}
.ochugen2021 .rc-contentsGuideLink.-search .rc-contentsGuideLink__linkText {
  display: inline-block;
  padding: 11px 16px;
  margin-top: 26px;
  font-size: 11px;
  font-weight: 700;
  color: #ffffff;
  background-color: #64b9bc;
  border-radius: 20px;
}
.ochugen2021
  .rc-contentsGuideLink.-search
  .rc-contentsGuideLink__linkText
  .rex-icon {
  width: 12px;
  height: 9px;
  background-image: url(https://r.r10s.jp/evt/event/ochugen/2021/_pc/img/cmn/contentsGuideLink/icon_arrow.png);
  background-size: 100%;
}
.ochugen2021 .rc-contentsGuideLink.-search img {
  margin: 0;
}
.ochugen2021 .rc-contentsGuideLink.-guidelist::before {
  padding-top: calc(300 / 576 * 100%);
}
.ochugen2021 .rc-contentsGuideLink.-guidelist .rc-contentsGuideLink__link {
  right: 0;
  bottom: 0;
  padding: 34px 24px !important;
}
.ochugen2021 .rc-contentsGuideLink.-guidelist .rc-contentsGuideLink__title {
  font-size: 26px;
  color: #ffffff;
}
.ochugen2021 .rc-contentsGuideLink.-guidelist .rc-contentsGuideLink__text {
  margin-top: 8px;
  font-size: 16px;
  color: #ffffff;
}
.ochugen2021 .rc-contentsGuideLink.-guidelist .rc-contentsGuideLink__linkText {
  margin-top: 8px;
  font-size: 16px;
  color: #ffffff;
  text-decoration: none;
}
.ochugen2021
  .rc-contentsGuideLink.-guidelist
  .rc-contentsGuideLink__linkText
  .rex-icon {
  width: 18px;
  height: 15px;
  background-image: url(https://r.r10s.jp/evt/event/ochugen/2021/_pc/img/cmn/contentsGuideLink/icon_arrow.png);
  background-size: 100%;
}
.ochugen2021 .rl-column4 .rc-contentsGuideLink::before {
  padding-top: calc(276 / 276 * 100%);
}
.ochugen2021 .rl-column4 .rc-contentsGuideLink__link {
  right: 0;
  bottom: 0;
  padding: 0 !important;
}
.ochugen2021 .rl-column4 .rc-contentsGuideLink__textContainer {
  padding: 12px 6px 6px 12px;
}
.ochugen2021 .rl-column4 .rc-contentsGuideLink__title {
  font-size: 20px;
  line-height: 1.3em;
  font-weight: 600;
  color: #ffffff;
}
.ochugen2021 .ri-contentsIntro {
  position: relative;
  padding: 0;
}
.ochugen2021 .ri-contentsIntro__imageContainer {
  position: relative;
}
.ochugen2021 .ri-contentsIntro__imageBox::before {
  position: relative;
  z-index: 1;
  background: linear-gradient(
    to bottom,
    rgba(0, 0, 0, 0) 50%,
    rgba(0, 0, 0, 0.5) 100%
  );
}
.ochugen2021 .ri-contentsIntro__textBox {
  position: absolute;
  bottom: 0;
  left: 0;
  z-index: 2;
  padding: 0 0 12px 12px;
}
.ochugen2021 .ri-contentsIntro__title {
  font-size: 19px;
  color: #ffffff;
}
.ochugen2021 .ri-contentsIntro__subTitle {
  font-size: 12px;
}
.ochugen2021 .ri-contentsIntro__text {
  margin-top: 12px;
  font-size: 13px;
}
.ochugen2021 .ri-linkItem {
  position: relative;
}
.ochugen2021 .ri-linkItem__link {
  align-items: center !important;
  padding: 0 !important;
  margin: 0 !important;
  border-bottom: none !important;
}
.ochugen2021 .ri-linkItem__imageBox {
  flex-basis: 35.1%;
}
.ochugen2021 .ri-linkItem__textBox {
  position: relative;
  padding: 0 0 0 70px;
  margin: 0 0 0 15px;
}
.ochugen2021 .ri-linkItem__textBox::before {
  position: absolute;
  top: 50%;
  left: 0;
  width: 50px;
  height: 50px;
  content: "";
  background-size: 100%;
  transform: translateY(-50%);
}
.ochugen2021 .ri-linkItem__textBox.-red::before {
  background-image: url(https://r.r10s.jp/evt/event/ochugen/2021/_pc/img/cmn/linkItem/icon_red.png);
}
.ochugen2021 .ri-linkItem__textBox.-green::before {
  background-image: url(https://r.r10s.jp/evt/event/ochugen/2021/_pc/img/cmn/linkItem/icon_green.png);
}
.ochugen2021 .ri-linkItem__textBox.-purple::before {
  background-image: url(https://r.r10s.jp/evt/event/ochugen/2021/_pc/img/cmn/linkItem/icon_purple.png);
}
.ochugen2021 .ri-linkItem__textBox.-gold::before {
  background-image: url(https://r.r10s.jp/evt/event/ochugen/2021/_pc/img/cmn/linkItem/icon_gold.png);
}
.ochugen2021 .ri-linkItem__title {
  font-size: 22px;
  line-height: 1.2;
  color: #0e1d4d;
}
.ochugen2021 .ri-linkItem.-background {
  background-image: url(https://r.r10s.jp/evt/event/ochugen/2021/_pc/img/cmn/linkItem/background.jpg);
  background-size: contain;
}
.ochugen2021 .ri-linkItem.-background .ri-linkItem__textBox.-green::before {
  background-image: url(https://r.r10s.jp/evt/event/ochugen/2021/_sp/img/cmn/linkItem/icon_01.png);
}
.ochugen2021 .ri-linkItem.-background .ri-linkItem__textBox.-purple::before {
  background-image: url(https://r.r10s.jp/evt/event/ochugen/2021/_sp/img/cmn/linkItem/icon_02.png);
}
.ochugen2021 .ri-linkItem.-background .ri-linkItem__textBox.-gold::before {
  background-image: url(https://r.r10s.jp/evt/event/ochugen/2021/_sp/img/cmn/linkItem/icon_03.png);
}
.ochugen2021 .ri-navigationLink {
  background-color: #f1f0ee;
}
.ochugen2021 .ri-navigationLink:nth-child(n + 3) {
  margin-top: 5px;
}
.ochugen2021 .ri-navigationLink__link {
  position: relative;
}
.ochugen2021 .ri-navigationLink__link::before {
  position: absolute;
  top: 50%;
  right: 20px;
  width: 18px;
  height: 15px;
  content: "" !important;
  background-image: url(https://r.r10s.jp/evt/event/ochugen/2021/_pc/img/cmn/navigationLink/icon_arrow_navyBlue.png);
  background-size: 100%;
  transform: translateY(-50%);
}
.ochugen2021 .ri-navigationLink__text {
  margin: 0 32px 0 16px;
  font-size: 14px;
}
.ochugen2021
  .ri-navigationLink:nth-child(6n + 3)
  .ri-navigationLink__link::before,
.ochugen2021
  .ri-navigationLink:nth-child(6n + 4)
  .ri-navigationLink__link::before {
  background-image: url(https://r.r10s.jp/evt/event/ochugen/2021/_pc/img/cmn/navigationLink/icon_arrow_orange.png);
}
.ochugen2021
  .ri-navigationLink:nth-child(6n + 5)
  .ri-navigationLink__link::before,
.ochugen2021
  .ri-navigationLink:nth-child(6n + 6)
  .ri-navigationLink__link::before {
  background-image: url(https://r.r10s.jp/evt/event/ochugen/2021/_pc/img/cmn/navigationLink/icon_arrow_lightBlue.png);
}
.ochugen2021 .rl-background {
  max-width: 1024px;
  margin: 0 auto;
  background-image: url(https://r.r10s.jp/evt/event/ochugen/2021/_pc/img/cmn/background/background.jpg);
  background-size: 100%;
}
.ochugen2021 .rl-background.-gitfSearch {
  box-sizing: border-box;
  max-width: 960px;
  height: 536px;
  padding: 88px 82px;
  background-image: url(https://r.r10s.jp/evt/event/ochugen/2021/_pc/img/cmn/giftSearch/background.jpg);
  background-size: cover;
}
.rb-floatingBottomBanner__container {
  background: #ffffff;
  box-shadow: 0px 0px 2px 0px #9b9b9b;
}
.rb-floatingBottomBanner__closeButton {
  color: #ffffff;
  background-color: #0e1d4d;
}
.rb-floatingBottomBanner .rl-slider__buttonNext::after,
.rb-floatingBottomBanner .rl-slider__buttonPrev::after {
  color: #0e1d4d;
}
.rb-floatingBottomBanner.-floatingRight .rb-floatingBottomBanner__container {
  right: 28px;
  bottom: 100px;
  left: auto;
  width: 100%;
  max-width: 100px;
  padding: 0;
  background-color: rgba(0, 0, 0, 0);
  transform: none;
  box-shadow: none;
}
.rb-floatingBottomBanner.-floatingRight .rb-floatingBottomBanner__closeButton {
  display: none;
}
.rb-floatingBottomBanner.-floatingRight .rb-banner {
  background: #ffffff;
}
.rb-floatingBottomBanner.-floatingRight .rb-banner + .rb-banner {
  margin-top: 10px;
}
@media screen and (max-width: 1100px) {
  .rb-floatingBottomBanner.-floatingRight {
    display: none;
  }
}
.rn-floatingNavi {
  height: 60px;
}
.rn-floatingNavi__menu {
  height: 60px;
}
.rn-floatingNavi__menuContainer {
  align-items: center;
  justify-content: space-between;
}
.rn-floatingNavi__menuList {
  height: 40px;
}
.rn-floatingNavi__menuLink,
.rn-floatingNavi__menuText {
  padding: 0 23px;
  font-size: 14px;
}
.rn-floatingNavi__menuItem {
  align-items: stretch;
  color: #0e1d4d;
  border: 1px solid #ffffff;
}
.rn-floatingNavi__menuItem.-active {
  box-sizing: border-box;
  font-weight: 400;
  color: #ffffff;
  background-color: #006092;
  border: 1px solid #006092;
  border-radius: 8px;
}
.rn-floatingNavi__menuItem.-active::after {
  display: none;
}
.rn-floatingNavi__menuItem:last-child a {
  display: flex;
  color: #0e1d4d;
}
.rn-floatingNavi__menuItem:last-child:hover {
  box-sizing: border-box;
  font-weight: 400;
  background-color: #ffffff;
  border: 1px solid #006092;
  border-radius: 8px;
}
.rn-floatingNavi__menuItem:last-child:hover a {
  color: #006092;
}
.rn-floatingNavi__menuItem:last-child:hover::before {
  position: absolute;
  top: 50%;
  right: 8px;
  display: block;
  width: 4px;
  height: 4px;
  content: "";
  border: 3px solid;
  border-color: #006092 #006092 transparent transparent;
  transform: translate(0, -50%) rotate(45deg);
}
.rn-floatingNavi__megaDropdown {
  top: 60px;
  z-index: 3;
  box-sizing: border-box;
  display: flex;
  padding: 0 27px 24px;
  border-bottom-right-radius: 10px;
  border-bottom-left-radius: 10px;
}
.rn-floatingNavi__dropdownBox {
  width: calc((100% - 52px) / 3);
}
.rn-floatingNavi__dropdownBox + .rn-floatingNavi__dropdownBox {
  margin-left: 26px;
}
.rn-floatingNavi__dropdownTitle {
  padding: 35px 0 0;
  font-size: 18px;
  font-weight: bold;
  color: #006092;
}
.rn-floatingNavi a.rn-floatingNavi__dropdownLink {
  position: relative;
  box-sizing: border-box;
  width: 285px;
  padding: 9px 24px 9px 0;
  line-height: 1.4;
  color: #3c2204;
  white-space: normal;
}
.rn-floatingNavi a.rn-floatingNavi__dropdownLink::before {
  position: absolute;
  top: 50%;
  right: 8px;
  width: 8px;
  height: 12px;
  content: "";
  background-image: url(https://r.r10s.jp/evt/event/ochugen/2021/_pc/img/top/floatingNavi/floatingNavi_arrow_gold.png);
  background-repeat: no-repeat;
  background-size: 100%;
  transform: translateY(-50%);
}
.rn-floatingNavi a.rn-floatingNavi__dropdownLink::after {
  position: absolute;
  right: 0;
  bottom: -1px;
  left: 0;
  display: block;
  width: 100%;
  margin: 0 auto;
  content: "";
  border-bottom: 1px solid #d8d3cd;
}
.ru-ai-center {
  align-items: center !important;
}
.ru-mt-42 {
  margin-top: 42px !important;
}
.ru-mt-62 {
  margin-top: 62px !important;
}
.ru-bgc-ffffcc {
  background-color: #ffffcc !important;
}
.ru-bd-c5c5c5 {
  border: 1px #c5c5c5 solid;
}
.ru-c-64b9bc {
  color: #64b9bc !important;
}
.ru-bdrs-28 {
  border-radius: 28px !important;
}
.rc-toTop::after {
  background-image: url(https://r.r10s.jp/evt/event/ochugen/2021/_pc/img/cmn/toTop/toTop.png);
}
#season-event {
  width: 100%;
  padding-top: 10px;
  margin: 0 auto 0;
  text-align: left;
}
#season-event dt {
  padding: 0;
  margin: 0 0 5px;
  font-size: 13px;
  font-weight: bolder;
  color: #bf0000;
  text-align: center;
}
#season-event dd {
  padding: 0;
  margin: 0;
  font-size: 13px;
  text-align: center;
}
#season-event ul {
  padding: 0;
  margin: 0;
}
#season-event li {
  display: inline;
  padding-right: 5px;
  padding-left: 5px;
  border-right: 1px solid #000000;
}
.seofooter {
  width: 100%;
  padding: 30px 0 5px;
  font-size: 13px;
  text-align: center;
}
.rb-banner a {
    width: 100%;
}

.ochugen2021 .ri-shopIntro {
  box-shadow: 0px 0px 2px 2px #ececec;
}
.ochugen2021 .ri-shopIntro__link {
  position: relative;
  align-items: inherit !important;
  padding: 12px !important;
}
.ochugen2021 .ri-shopIntro__link::before {
  position: absolute;
  right: 8px;
  bottom: 8px;
  display: block;
  width: 0;
  height: 0;
  content: "";
  border-color: transparent #e63964 #e63964 transparent;
  border-style: solid;
  border-width: 5px;
}
.ochugen2021 .ri-shopIntro__containers {
  display: flex;
  flex-direction: column;
}
.ochugen2021 .ri-shopIntro__imageBox.-ratio720x626::before {
  padding-top: 86.94444%;
}
.ochugen2021 .ri-shopIntro__imageBox.-ratio556x80::before {
  padding-top: 14.38849%;
}
.ochugen2021 .ri-shopIntro__imageBox.-ratio556x300::before {
  padding-top: 53.95683%;
}
.ochugen2021 .ri-shopIntro__textContainer {
  margin: 0;
}
.ochugen2021 .ri-shopIntro__text {
  font-size: 20px;
  font-weight: 700;
}
.ochugen2021 .ri-shopIntro__tagContainer {
  display: flex;
  flex-wrap: wrap;
  margin-top: 10px;
}
.ochugen2021 .ri-shopIntro__tag {
  position: relative;
  display: block;
  padding: 7px 8px 7px 44px;
  margin-bottom: 6px;
  font-size: 16px;
  font-weight: bold;
  color: #ffffff;
  background-color: #451d0d;
  border: 1px solid #451d0d;
  border-radius: 4px;
}
.ochugen2021 .ri-shopIntro__tag:nth-child(2) {
  margin-left: 10px;
}
.ochugen2021 .ri-shopIntro__tag::before {
  position: absolute;
  top: calc(50% - 1px);
  left: 8px;
  content: "";
  background-size: 100%;
  transform: translateY(-50%);
}
.ochugen2021 .ri-shopIntro__tag[data-icon="soy"]::before {
  width: 26px;
  height: 19px;
  background-image: url("/mother/2021/_pc/img/top/shopIntro/shopIntro_icon_soy.png");
}
.ochugen2021 .ri-shopIntro__tag[data-icon="soy"]::after {
  content: "Shop of the Year受賞";
}
.ochugen2021 .ri-shopIntro__tag[data-icon="gourmet"]::before {
  width: 28px;
  height: 23px;
  background-image: url("/mother/2021/_pc/img/top/shopIntro/shopIntro_icon_gourmet.png");
}
.ochugen2021 .ri-shopIntro__tag[data-icon="gourmet"]::after {
  content: "楽天グルメ大賞受賞";
}
.ochugen2021 .ri-shopIntro__tag[data-icon="review"]::before {
  width: 24px;
  height: 20px;
  background-image: url("/mother/2021/_pc/img/top/shopIntro/shopIntro_icon_review.png");
}
.ochugen2021 .ri-shopIntro__tag[data-icon="review"]::after {
  content: "ショップレビュー4.0以上";
}
.ochugen2021 .ri-shopIntro__tag[data-icon="none"] {
  display: none;
}
.ochugen2021 .ri-shopIntro__tag[data-icon="none"]::after {
  content: "";
}
.ochugen2021 .ri-shopIntro__shopName {
  display: flex;
  flex: 1 1 auto;
  align-items: flex-end;
  justify-content: flex-end;
  margin-top: 5px;
  font-size: 16px;
  text-align: right;
  padding-right: 13px;
}
.ochugen2021 .ri-shopIntro__shopName.ra-i-shop::before {
  top: -2px;
  color: #bf0000;
}
.ochugen2021 .rl-column1 .ri-shopIntro:not(:first-child) {
  margin-top: 12px;
}
.ochugen2021 .rl-column1 .ri-shopIntro__imageBox {
  width: 442px;
}
.ochugen2021 .rl-column1 .ri-shopIntro__containers {
  width: calc(100% - 468px);
  margin-left: 26px;
}
.ochugen2021 .rl-column1 .ri-shopIntro__text {
  margin: 12px 0 0;
}
.ochugen2021 .rl-column1 .ri-shopIntro__tagContainer {
  margin-top: 20px;
}
.ochugen2021 .rl-column1 .ri-shopIntro__shopName {
  padding-right: 28px;
}
.ochugen2021 .rl-column2 .ri-shopIntro {
  display: flex;
  flex-direction: column;
}
.ochugen2021 .rl-column2 .ri-shopIntro__link {
  flex: 1 1 auto;
  flex-direction: column;
  flex-wrap: nowrap;
  padding: 12px 12px 20px !important;
}
.ochugen2021 .rl-column2 .ri-shopIntro__imageBox {
  width: 100%;
}
.ochugen2021 .rl-column2 .ri-shopIntro__containers {
  flex: 1 1 auto;
  width: 100%;
  margin-left: 0;
}
.ochugen2021 .rl-column2 .ri-shopIntro__text {
  margin: 20px 0 0;
}
.ochugen2021 .rl-column2 .ri-shopIntro__tagContainer {
  margin-top: 12px;
}
.ochugen2021 .rl-column2 .ri-shopIntro__tag:nth-child(2) {
  margin-left: 5px;
}
.ochugen2021 .rl-column3 .ri-shopIntro__link {
  flex: 1 1 auto;
  flex-direction: column;
  flex-wrap: nowrap;
}
.ochugen2021 .rl-column3 .ri-shopIntro__imageBox {
  width: 100%;
}
.ochugen2021 .rl-column3 .ri-shopIntro__containers {
  flex: 1 1 auto;
  width: 100%;
  margin-left: 0;
}
/* こだわり別 マウスオーバー */
.ochugen2021 .rl-column4 .rc-contentsGuideLink:hover {
  opacity: 0.7;
}

/* 予算別・相手別 マウスオーバー */
.ochugen2021 .ri-linkItem__link:hover {
  opacity: 0.7;
}
.ochugen2021 .ri-linkItem__imageBox:hover {
  opacity: 1;
}
/* カルーセル・看板下・ボトムフロート */
.rl-slider__slide a img:hover {
    opacity: 0.7;
}
/* トップガイド一覧 */
.ochugen2021 .rc-contentsGuideLink.-guidelist .rc-contentsGuideLink__link:hover {
    opacity: 0.7;
    background-color: #ffffff30;
}
.ochugen2021 .ri-navigationLink__text:hover {
    text-decoration: none;
}
.ri-navigationLink a.ri-navigationLink__link:hover {
    opacity: 0.7;
    background-color: #fcfcfc;
}
/* 厳選ショップ一覧 */
.ri-shopIntro__link:hover {
    opacity: 0.7;
}
.ochugen2021 .ri-shopIntro__icon---,
.ochugen2021 .ri-shopIntro__icon--none {
  display: none !important;
}
.ochugen2021 .ri-shopIntro__icon--39shop {
  margin-top: 8px;
}


/*testup_bg*/
.ochugen2021 .ri-contentsIntro__imageContainer {
    background-size: contain;
    background-color: #f1ffff;
}
.ochugen2021 .ri-linkItem__imageBox {
    background-size: contain;
    background-color: #f1ffff;
}
